/************************************************************************************************
	Contacto
************************************************************************************************/
#formulario{
	width:480px;
	padding-top:20px;
	padding-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../imagenes/rayadoContacto.gif);
	background-position:400px 18px;
	background-repeat:no-repeat;
}
.envuelveObjeto,.envuelveObjetoError{
	width:410px;
	padding-bottom:10px;
	overflow:auto;
}
.textoFormulario{
	display:block;
	float:left;
	width:150px;	/* 100 - 10 */
	height:16px;
	line-height:16px;
	text-align:right;
	padding-right:10px;
}
.textoErrorFormulario{
	padding-left:100px;
	color:#FF0000;
}
.objetoFormulario{
	width:240px;
	float:left;
	overflow:hidden;
}
.campoTexto{
	width:230px;
	height:16px;
	background-color:#ededed;
	border:solid 1px #c4c4c4;
}
.campoSelect{
	width:230px;
	background-color:#ededed;
	border:solid 1px #c4c4c4;
}
.campoTextArea{
	width:230px;
	height:120px;
	background-color:#ededed;
	border:solid 1px #c4c4c4;
}
.botonContacto{
	margin-left:335px;
}
#todosCorreos{
	height:160px;
}
#todosCorreos p{
	display:block;
	width:160px;
	float:left;
}
/*"campoTexto",
/*"campoTexto",
/*"campoTexto",
/*"campoSelect",
/*"campoTexto",
/*"campoTextArea"*/
/************************************************************************************************
	Fin Contacto
************************************************************************************************/
